// 
// Global
// 

// Scroll padding for all scroll targets on page used with
// native CSS smooth scrolling
// 
// https://caniuse.com/?search=scroll-padding

html {
    height: 100%;
    scroll-padding-top: calc(#{$navbar-height} - 1px);
}

body {
    width: 100%;
    height: 100%;
}

//- Page section styling
.page-section {
    padding: 8rem 0;
}

// Custom utilities for this theme
.text-white-75 {
    color: fade-out($white, 0.25) !important;
}

.video-container {
    max-height: 50vh;
}

.bg-card {
    max-width: 18rem;
}

header.masthead h1, header.masthead .h1 {
  font-size: 2.25rem;
}

/////////////////////////////
// Ícones de redes sociais //
/////////////////////////////
ul.social-media-footer li {
  display: inline;
}

ul.social-media-footer {
  margin: 0;
}

ul.social-media li {
  display: inline;
}

ul.social-media {
  padding-left: 0;
}

.social-icon .bi {
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  width: 30px;
  height: 30px !important;
  line-height: 1;
  font-size: 14px;
  transition: all 0.4s ease;
  color: #282828;
  background: none;
}

.social-icon-medium .bi {
  font-size: 25px;
  background: transparent;
  color: #ffffff;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  width: 40px;
  height: 40px !important;
  line-height: 1;
  transition: all 0.4s ease;
}

.social-icon-large .bi {
  font-size: 3rem;
  background: transparent;
  color: #282828;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  width: 60px;
  height: 60px !important;
  line-height: 1;
  transition: all 0.4s ease;
}

.social-icon-large:hover .bi {
  opacity: 0.8;
  transform: scale(1.3);
}

.social-icon-large .bi-facebook {
  color: #3b5998;
}

.social-icon-large .bi-twitter {
  color: #00aced;
}

.social-icon-large .bi-whatsapp {
  color: #25D366;
}

.social-icon-large .bi-envelope-fill {
  color: #014dff;
}

////////////
// Swiper //
////////////
div.swiper.swiper-relatorio.swiper-initialized.swiper-horizontal.swiper-pointer-events.swiper-free-mode div.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: 2rem;
}

/* .swiper { */
/*     max-width: 95vw; */
/* } */

// .swiper-relatorio {
//     width: 100%;
//     height: 100%;
// }

.swiper-slide.swiper-slide-relatorio {
    max-width: 18rem;
    text-align: center;
}

.swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-size: 0.9rem;
    color: #000;
    opacity: 1;
    background: rgba(0, 0, 0, 0.2);
}

.swiper-pagination-bullet-active {
    color: #fff;
    background: #007aff;
}

// Rodapé
// #capitulos ul li {
//     display: inline;
// }

#footer a {
    color: #fff;
}

#footer a.link {
    color: #fff;
    text-decoration: underline; 
}

#footer p {
    margin-bottom: 0;
}

ul.institucional-footer li {
  display: inline;
}

.institucional-footer img {
  width: 25%;
}

ul.institucional-footer, ul.social-media-footer {
  padding-left: 0;
}
